$LastChangedDate: 27-Juil-2011 $

# CL_g_stdaxes

Sets 'standard' graphic properties

## Calling Sequence

       CL_g_stdaxes(a, colg, ft, fl, fg)

## Description

- Sets some commonly used graphic properties: grid (present), subticks, size of texts, box ("on").

  The subticks values are recomputed as the default values don't always seem well chosen.

## Parameters

a:

  (optional) Handle of axes. Default is current axes (gca()).

colg:

  (optional) Color index of grid. Default is 0 (black).

ft:

  (optional) Title size. Default is 3.

fl:

  (optional) Size of x-axis and y-axis labels. Default is 2.

fg:

  (optional) Size of text (font_size). Default is 2.

## Authors

- CNES - DCT/SB (AL)

## Examples

    f=scf();
    a=gca();
    x = 0:0.1:5;
    y = x;
    plot2d(x, y);
    CL_g_stdaxes(a);